Welcome Guest, Not a member yet? Register   Sign In
Search Results
    Thread: Error install CodeIgniter 4 - Require ext-intl
Post: Error install CodeIgniter 4 - Require ext-intl

I use macOS BigSur operating system and have PHP 8.0.8 in XAMPP installed. When I want to download CodeIgniter 4 using composer, an error message appears in my terminal like this: Problem 1 - codei...
190 Views
1 Replies
11-24-2022, 04:21 AM
MonatalBrowink
    Thread: Problem with Codeignter 4 deploy on shared hosting
Post: Problem with Codeignter 4 deploy on shared hosting

just today I opened this hosting (at serverplan.com with cpanel) to load my site created using codeigniter 4 (Ver: 4.1.9) only I'm experiencing some problems. the folder structure is as follows: ...
28 Views
0 Replies
11-14-2022, 12:27 AM
MonatalBrowink

Theme © iAndrew 2016 - Forum software by © MyBB